@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css');

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main {
  min-width: 320px;
  max-width: 100%;
  margin-right:10px;
  margin-left:10px;
  margin: 0 auto;
  background: #fff;
}

section.custom-tab {
  display: none;
  padding-right:5px;
  border-top: 1px solid #ddd;
  margin-bottom:10px;
  margin-top:10px;
}

input.custom-tab {
  display: none;
}

.tabs-container label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 15px;
  font-weight: 600;
  text-align: center;
  color:#112c73;
  border: 1px solid transparent;
}

label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

.tabs-container label[for*='1']:before { content: '\f015'; }
.tabs-container label[for*='2']:before { content: '\f1c5'; }
.tabs-container label[for*='3']:before { content: '\f03d'; }


.tabs-container label:hover {
  color: #112c73;
  cursor: pointer;
}

input:checked + label {
  color: #112c73;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 
{
  display: block;
}

.tabs-container{
    margin-right:15px;
    margin-left:0px;
    margin-top:15px;
}

@media screen and (max-width: 650px) {
  label:before {
    margin: 3;
    font-size: 18px;
  }
}

@media screen and (max-width: 360px) {
    .tabs-container label{
        display: inline-block;
        margin: 0 0 -1px;
        padding: 5px 8px;
        font-weight: 600;
        text-align: center;
        color: #112c73;
        border: 1px solid transparent;
    }  
}    


@media screen and (max-width: 400px) {
    .tabs-container label{
        display: inline-block;
        margin: 0 0 -1px;
        padding: 5px 8px;
        font-weight: 600;
        text-align: center;
        color: #112c73;
        border: 1px solid transparent;
    }
}


@media screen and (max-width: 320px) {
    .tabs-container label{
        display: inline-block;
        margin: 0 0 -1px;
        padding: 5px 8px;
        font-weight: 600;
        text-align: center;
        color: #112c73;
        border: 1px solid transparent;
    }
}    